Subject: Re: bug#50125: completion-in-region in shell.el

From: Madhu <[email-masked]>
Date: Fri, 20 Aug 2021 06:44:06 +0530 (IST)

*  Lars Ingebrigtsen <[email-masked]> <[email-masked]>
Wrote on Thu, 19 Aug 2021 18:03:25 +0200
> Thanks; applied to Emacs 28.

Thanks

> This change (including the previous one) was small enough to apply
> without assigning copyright to the FSF.
>
> I forget whether I've asked you before -- for future patches you
> want to submit, it might make sense to get the paperwork started
> now, so that subsequent patches can be applied speedily.  Would you
> be willing to sign such paperwork?

Yes of course. Although I don't have any substantial contribution
lined up right now, and I'd have to check the terms - (Gentoo wouln't
let me sign off on commits as "Madhu <[email-masked]>" but insisted
on a full name)